@font-face {
    font-family: 'arca_majora_3heavy';
    src: url('arcamajora3-heavy-webfont.eot');
    src: url('arcamajora3-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('arcamajora3-heavy-webfont.woff2') format('woff2'),
         url('arcamajora3-heavy-webfont.woff') format('woff'),
         url('arcamajora3-heavy-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'britannic_boldregular';
    src: url('britannic_bold_regular-webfont.eot');
    src: url('britannic_bold_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('britannic_bold_regular-webfont.woff2') format('woff2'),
         url('britannic_bold_regular-webfont.woff') format('woff'),
         url('britannic_bold_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'agencyfbbold';
    src: url('agencyfb-bold-webfont.eot');
    src: url('agencyfb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('agencyfb-bold-webfont.woff2') format('woff2'),
         url('agencyfb-bold-webfont.woff') format('woff'),
         url('agencyfb-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}